.holder {
	margin: 15px 0;
	float:left;
}

.pagination>li>a, .pagination>li>span,.holder a {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #ff9933;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus,.holder a:hover {
  color: #2c6b0f;
  background-color: #fff;
  border-color: #ddd;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,.holder a.jp-current, a.jp-current:hover { 
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #ff9933;
  border-color: #ff9933;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; float: left; }